﻿@charset "utf-8";
body {
	font: 15px/2 Microsoft JhengHei, sans-serif; /* "MS Serif", "New York", serif */
	/*background: #42413C;*/
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ 元素/標籤選取器 ~~ */
ul, ol, dl { /* 由於瀏覽器之間的差異，最佳作法是在清單中使用零寬度的欄位間隔及邊界。為了保持一致，您可以在這裡指定所要的量，或在清單包含的清單項目 (LI、DT、DD) 上指定所要的量。請記住，除非您寫入較為特定的選取器，否則在此執行的作業將重疊顯示到 .nav 清單。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 移除上方邊界可以解決邊界可能從其包含的 Div 逸出的問題。剩餘的下方邊界可以保持 Div 不與接在後面的元素接觸。 */
	padding-right: 15px;
	padding-left: 15px; /* 將欄位間隔加入至 Div 內元素的兩側 (而不是 Div 本身)，即可不需執行任何方塊模型的計算作業。具有側邊欄位間隔的巢狀 Div 也可當做替代方法。 */
}
a img { /* 這個選取器會移除某些瀏覽器在影像由連結所圍繞時，影像周圍所顯示的預設藍色邊框 */
	border: none;
}

/* ~~ 網站連結的樣式設定必須保持此順序，包括建立滑過 (Hover) 效果的選取器群組在內。~~ */
a:link {
	color: #0A5671;
	text-decoration: none; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
}
a:visited {
	color: #222222;
	text-decoration:none;
}
a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-decoration: none;
}

.container {
	width: 1280px;
	background: #FFF;
	margin: 0 auto; /* 兩側的自動值與寬度結合後，版面便會置中對齊 */
}


.header {
	background:  url(/images/top.png) no-repeat;
	height:416px;
	padding-top:10px;
	position:relative;
}

.logo {
	margin-left:90px;
}

.righttop {
	position:absolute;
	right:10px;
    width:400px;
	height:20px;
	font-size:13px;
	}

.righttop ul{
	margin:0;padding:0;
	list-style:none;
	}
.righttop li{
	margin:0;padding:0 10px;
	list-style:none;
	float:left;
	}

.righttop .a1{
	background:url(/images/icon01.png) no-repeat -232px -3px;
	padding-left:25px
	}

.righttop .a2{
	background:url(/images/icon01.png) no-repeat -67px -3px;
	padding-left:30px
	}
.righttop .a3{
	background:url(/images/icon01.png) no-repeat -320px  -3px;
	padding-left:20px
	}

.righttop2 {
	position:absolute;
	top:60px;
	right:10px;
    width:600px;
	height:20px;
	font-size:13px;
	color:#000;
	}

#marq{
	background:url(/images/marquee.png) no-repeat;
	width:1150px;
	height:45px;
	position:absolute;
	bottom:1px;
	z-index:2;
	left:65px;
	}

#marq div{
	text-align:center;
	padding:10px 0 0 50px;
	color:#F00;
	font-size:15px;
	font-weight:bold;
	}
.sidebar1 {
	float: left;
	width: 215px;
	/*background: #EADCAE;*/
	padding-bottom: 10px;
}
.sidebar1 .left01 {
	width: 180px;
	background: #efefef;
	padding:10px;
	margin-bottom:10px;
/*	padding-bottom: 10px;*/
}

.arrowlistmenu{
width: 164px; /*width of menu*/
font-size: 100%;
margin-bottom:20px;
background:#ffffff;
border-radius: .8em;
border:1px solid #e4e4e4;
padding:0 8px;
}

.arrowlistmenu  li{
list-style-type: none;
margin: 0;
padding: 0;
border-bottom: 1px  dashed  #999999;
font-weight:bold;
padding:8px 0; 
}

.arrowlistmenu  li a{
background: url(../images/icon02.jpg) no-repeat left center; /*custom bullet list image*/
color: #1d708c;
/*margin-left:15px;*/
text-decoration: none;
padding: 2px  0 2px 20px;
display: block;
}

.arrowlistmenu  li a:hover{ /*hover state CSS*/
background: url(../images/icon02.jpg) no-repeat left center #f2f2f2; /*custom bullet list image*/
display: block;
/*margin-left:15px;*/
}

.arrowlistmenu .selected a{ /*hover state CSS*/
background: url(../images/icon02.jpg) no-repeat left center #f2f2f2; /*custom bullet list image*/
display: block;
/*margin-left:15px;
background-color: #DCC12F;
background-color: #A72071;*/
}
.sidebar1 .link{
	margin:0;padding:0;
	margin-bottom:20px;
}

.sidebar1 .link li {
		margin:0;padding:0;
		list-style:none;
		background:url(/images/link.png) no-repeat;
		width:140px;
		height:30px;
	    padding:5px 30px;
		margin-bottom:5px;
	 
}
.sidebar1 .link li a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	display:block; 
}
.sidebar1 h2 {
		background:url(/images/link.png) no-repeat;
		width:140px;
		height:30px;
	    padding:5px 30px;
		color:#fff;
	    font-size:18px;
}

.contents {

	padding: 10px 0;
	width: 890px;
	float: left;
}

.contents h2{
	padding: 10px 0;
}

.contents .meta{
          margin:20px 0;
           border-bottom:1px solid #ddd;
}

.htitle { background:url(/images/h1bg.png) no-repeat; padding:5px 5px 5px 60px; font-size:24px; color:#C00;}


/* 相關連結 */
.logos-slider.wrapper {
}
.logos-slider .list_carousel {
  /*  background:url('../images/slider/logo-slider-line.png') center bottom no-repeat;*/
    border-top:1px solid #e0e0e0;
    padding:10px 0px;
}
.logos-slider .list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
.logos-slider .list_carousel ul li {
    margin: 0px 5px;
    display: block;
    float: left;
}
.logos-slider .bwWrapper {
    position:relative;
    display:block;
}
.logos-slider a[href='#'] {
    cursor: default
}
.logos-slider .list_carousel li img { filter:gray; width:148px; height:50px;border: 1px solid #ccc;
	background-color: white;
	padding: 4px;
	margin: 7px; }
.logos-slider .list_carousel li img:hover { filter:none; }
.logos-slider .list_carousel.responsive {
    width: auto;
    margin-left: 0;
}
.logos-slider .nav {
    width: 40px;
    height: 18px;
    margin: -9px auto 0px auto;
}

/* ~~ 頁尾 ~~ */
.footer {
	padding: 15px 0;
     background-color: #ededed;
	position: relative;/* 這會為 IE6 提供 hasLayout 以進行適當的清除動作 */
	clear: both; /* 這個 clear 屬性可以強制 .container 辨識欄結束於何處以及包含欄的位置 */
}

/* ~~ 其他 float/clear 類別 ~~ */
.fltrt {  /* 這個類別可用來讓元素在頁面中浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 這個類別可用來讓元素在頁面左方浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* menu */
#nav {
	margin: 10px 65px;
	padding: 7px 6px 0;
	background: #257fba url(/images/gradient.png) repeat-x 0 -110px;
	line-height: 100%;
	width:1130px;
    font-size:16px;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	padding:  8px 17px;
	margin: 0;

	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
}
#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #efefef url(/images/gradient.png) repeat-x 0 -40px;
	color: #000;
	/*border-top: solid 1px #f8f8f8;*/

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);

/*	text-shadow: 0 1px 0 rgba(255,255,255, 1);*/
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #000;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #0078ff url(/images/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	z-index:10;
	top: 35px;
	left: 0;
	background: #fff url(/images/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}

/* Slideshow Structure */
.slideshow-wrapper {
	position: absolute;
	left:759px;
	top:186px;
	width:250px;
	height:160px;
	z-index:2;
}
#fullwidth-slider {
	float:left;
	width:100%;
}
#fullwidth-slider #slider {
	position: absolute;
	width: 250px;
	top:0;
	background:#ffffff;
	overflow:hidden;
	height:160px;
	z-index:2;
}
#fullwidth-slider #slider img {
	height:160px;
	width:250px;
}

#fullwidth-slider #slider li {
	height:160px;
	position:relative;
	text-align:center;
	display:inline;
	width:250px;
}

.slide-content-wrapper {
	position:absolute;
	top:0px;
	left:0;	
	width:100%;
	height:90px;
}
.slide-content {
	margin:0 auto;
	padding-top:38px;
	width:960px;
	text-align:left;
	position:relative;
	z-index:908;	
}

.cycle-caption { position: absolute; color: white; bottom: 10px; right: 10px; z-index: 700; font-size:11px; }


/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 3px 5px; opacity: .5;
 font-size:11px;}


/* Slideshow Navigation */
#slide-nav{
/*	width:960px;*/
	margin:0px auto;
}
#slideprev{
	background-image:url(/images/arrow-left.png);
	background-repeat:no-repeat;
	width:57px;
	height:130px;
	position:absolute;
	top:156px;
	left:-14px;
	cursor:pointer;
	z-index:150;
}
#slidenext{
	background-image:url(/images/arrow-right.png);
	background-repeat:no-repeat;
	width:57px;
	height:130px;
	position:absolute;
	top:156px;
	right:-14px;
	cursor:pointer;
	z-index:150;
}

/* 相關連結 */

#alink {
    margin: 0;
	padding:0;
    position: relative;
    overflow: hidden;
    height: 480px;
	background:#f3f3f3;
	width:200px;
}
#alink  img {
    width: 148px;
    height: 50px;
    padding: 2px;
	margin:10px 26px 0px 26px;
}
div.responsive img {
    width: auto;
    height: auto;
}
.cycle-pager {
    position: static;
    margin-top: 5px;
	text-align:center;
}
div.vertical {
    width: 200px
}



/* Navigation */

#tabs {
	margin:0;
	padding:0;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	padding: 5px 0;
	background:#efefef;
	border-radius: 2em;
}


#tabs li {
	margin:0;
	padding:0;
	list-style:none;
	float: left;
	margin-right: 35px;
	padding:5px 10px;
}

#tabs li a {
	color: #666;
	font-weight: bold;
	padding:5px 10px;
	display:block;
}
#tabs li a:hover {
	background:#F90 url(/images/gradient.png) repeat-x 0 -100px;
	color: #666;
	border-radius: 2em;
	}

#tabs li a:focus,
#tabs li a.current {
	background: #006699 url(/images/gradient.png) repeat-x 0 -100px;
	color: #fff;
	/*-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);*/
	display:block;
	border-radius: 2em;
	padding:5px 10px;
}

#tabs #indicator {
	position: absolute;
	  left: 15px;
	bottom: 5px;
	width: 12px;
	height: 7px;
}


/* Content */

#tabs_content section {
	display: none;
}

#tabs_content p {
	margin-bottom: 1em;
	max-width: 50em;
	line-height: 1.6;
}

	table {
		overflow:hidden;
		border:1px solid #d3d3d3;
		background:#fefefe;
		width:100%;
		margin:2% auto 0;
		-moz-border-radius:5px; /* FF1+ */
		-webkit-border-radius:5px; /* Saf3-4 */
		border-radius:5px;
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		border-left:1px solid #e0e0e0;
		border-bottom:1px solid #e0e0e0; 
	}


	#tb1 table{width:80%;}

	th, td {padding:8px 10px 8px;/* text-align:center;*/ }
	
	th {padding-top:8px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;}
	
	td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
	
	tr.odd-row td {background:#f6f6f6;}
	
	td.first, th.first {text-align:left}
	
	td.last {border-right:none;}
	
	/*
	Background gradients are completely unnecessary but a neat effect.
	*/
	
	td {
		background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	}
	
	tr.odd-row td {
		background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}
	
	th {
		background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
	}
	
	/*
	I know this is annoying, but we need additional styling so webkit will recognize rounded corners on background elements.
	Nice write up of this issue: http://www.onenaught.com/posts/266/css-inner-elements-breaking-border-radius
	
	And, since we've applied the background colors to td/th element because of IE, Gecko browsers also need it.
	*/
	
	tr:first-child th.first {
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px; /* Saf3-4 */
	}
	
	tr:first-child th.last {
		-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.first {
		-moz-border-radius-bottomleft:5px;
		-webkit-border-bottom-left-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.last {
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px; /* Saf3-4 */
	}
     thead th {
		 background:#f5f3d7;
		 border-right:1px solid #e0e0e0;
	 }
